## libdata-report-perl 0.10

=== debian/changelog ===
libdata-report-perl (0.10-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Angel Abad ]
  * Update my email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Restore explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable
  * Move to 3.0 (quilt) dpkg source format
  * Remove duplicate build dependency on perl
  * Move to debhelper v9 tiny debian/rules

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 09:06:54 +0300

libdata-report-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Wed, 20 Aug 2008 10:56:43 +0200

libdata-report-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: fix long line
  * debian/copyright: update copyright note
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Angel Abad
    (Ikusnet SLL) <angel@grupoikusnet.com>); Angel Abad (Ikusnet SLL)
    <angel@grupoikusnet.com> moved to Uploaders.
  * debian/changelog: collapse entries to unstable releases
  * debian/rules: remove README install
  * debian/control: build-depends-indep, libtest-simple-perl libtext-
    csv-perl libhtml-parser-perl
  * debina/control: depends, libtext-csv-perl libhtml-parser-perl

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 11 Aug 2008 21:54:00 +0200

libdata-report-perl (0.06-1) unstable; urgency=low

  * Initial Release (closes: #488975).

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 08 Nov 2007 11:53:20 +0100
