=== debian/control ===
Source: libdata-report-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org> 
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtext-csv-perl,
                     libhtml-parser-perl
Standards-Version: 3.8.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-report-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-report-perl.git
Homepage: https://metacpan.org/release/Data-Report
Testsuite: autopkgtest-pkg-perl

Package: libdata-report-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-csv-perl,
         libhtml-parser-perl
Description: Framework for flexible reporting
 Data::Report is a flexible, plugin-driven reporting framework. It
 makes it easy to define reports that can be produced in text, HTML and
 CSV. Textual ornaments like extra empty lines, dashed lines, and cell
 lines can be added in a way similar to HTML style sheets.
