=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Data-Report .*/Data-Report-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
