## libdata-report-perl 1.001

=== debian/changelog ===
libdata-report-perl (1.001-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:30:46 +0100

libdata-report-perl (1.001-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 1.001.
  * Update years of upstream copyright.
  * Update license stanzas in debian/copyright.
  * Add debian/upstream/metadata.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2020 19:22:23 +0100

libdata-report-perl (0.10-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Update to Standards-Version 4.1.3
  * Update to debhelper compat level 10
  * Update debian/copyright to DEP-5 format

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jan 2018 21:50:43 +0200
