=== debian/watch ===
version=4
https://metacpan.org/release/Data-Report .*/Data-Report-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
